BODY 

A.s:link {
	COLOR: #3C76C3; TEXT-DECORATION: none
}
A.s:active {
	COLOR: #3C76C3; TEXT-DECORATION: none
}
A.s:visited {
	COLOR: #6CA6F3; TEXT-DECORATION: none
}
A.s:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
A:link {
	COLOR: #3C76C3; TEXT-DECORATION: none
}
A:active {
	COLOR: #3C76C3; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6CA6F3; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.link {
	FONT: bold 7pt/9pt verdana, arial, helvetica, sans-serif; COLOR: #FF9900
}
.stext {
	FONT: 7pt verdana, arial, helvetica, sans-serif; COLOR: #2e1606
}
.domi {
	FONT: small-caps 8pt/10pt verdana, arial, helvetica, sans-serif; COLOR: #000000
}
.head {
	FONT: bold 10pt verdana, arial, helvetica, sans-serif; COLOR: #FF3300
}
.htext {
	FONT: bold 10pt/12pt verdana, arial, helvetica, sans-serif; COLOR: #9d2201
}
.wtext {
	FONT: 8pt/10pt verdana, arial, helvetica, sans-serif; COLOR: #ffffff
}
.text {
	FONT: normal 8pt/10pt verdana, arial, helvetica, sans-serif; COLOR: #000000}
.texte {
	FONT: normal 8pt/10pt verdana, arial, helvetica, sans-serif; COLOR: #000000}
.textnoir {
	FONT: 7pt/9pt verdana, arial, helvetica, sans-serif; COLOR: #000000
}
.ttext {
	FONT: bold normal 8pt/normal verdana, arial, helvetica, sans-serif; COLOR: #FF9900
}
.code {
	FONT: 8pt/10pt "courier New", Courier, mono; COLOR: #000000
}
.titre {
	FONT: bolder small-caps normal 14px/8pt verdana, arial, helvetica, sans-serif; COLOR: #000066; text-transform: none
}
.liensjaune {
	FONT-WEIGHT: normal; COLOR: #cc5500; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_exp { FONT: lighter normal 4pt/9pt verdana, arial, helvetica, sans-serif; COLOR: #FFFFFF ; top: 5px; clip:  rect(   )}
.clik {  cursor: hand}
.cop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF}
